Subject: Re: Delete My Account
From: Elitsa Todorova <[email-masked]>
To: Chantelle Russak <[email-masked]>
Cc: Yulia Jeshinko <[email-masked]>, Support Team <[email-masked]>
Date: Mon, 24 Sep 2018 14:32:09 +0300
List-Id: <scsupport.luckgenome.com>

Hey,

Yeah Guy opened the address maybe around a month ago but I don't remember
clear guidelines on it. Thanks

@Support Team <[email-masked]> please reach out to this player.

Thanks,
Elitsa

On Mon, Sep 24, 2018 at 1:59 PM Chantelle Russak <[email-masked]>
wrote:

> Didn't know we have it. - I will look into it.
>
> As for the player explain to the player how to delete the account and lets
> get the player unsubscribed from all emails promo in ongage
>
> On Mon, Sep 24, 2018 at 1:37 PM Elitsa Todorova <[email-masked]>
> wrote:
>
>> Hey,
>>
>> What were we meant to do with this new email address?
>> Should we just open a ticket in Support and ask this player why they'd
>> like to delete + explain how to uninstall?
>>
>> Let me know.
>>
>> Thanks,
>> Elitsa
>>
>> ---------- Forwarded message ---------
>> From: nasrin soleimani <[email-masked]>
>> Date: Mon, Sep 24, 2018 at 7:16 AM
>> Subject: Delete My Account
>> To: <[email-masked]>
>>
>>
>>
>>
>> Sent from TypeApp
>>
>>
>> --
>>
>> *Regards,*
>>
>>
>> *Elitsa Todorova*Support Team Lead
>>
>> This email and any attachments are confidential, and may be legally
>> privileged and protected by copyright. If you are not the intended
>> recipient dissemination or copying of this email is prohibited. If you have
>> received this in error, please notify the sender by replying by email and
>> then delete the email completely from your system.
>>
>> Any views or opinions are solely those of the sender. This communication
>> is not intended to form a binding contract unless expressly indicated to
>> the contrary and properly authorised. Any actions taken on the basis of
>> this email are at the recipient's own risk.
>>
>

-- 

*Regards,*

*Elitsa Todorova*Support Team Lead

This email and any attachments are confidential, and may be legally
privileged and protected by copyright. If you are not the intended
recipient dissemination or copying of this email is prohibited. If you have
received this in error, please notify the sender by replying by email and
then delete the email completely from your system.

Any views or opinions are solely those of the sender. This communication is
not intended to form a binding contract unless expressly indicated to the
contrary and properly authorised. Any actions taken on the basis of this
email are at the recipient's own risk.